Bug 1275049 - Capsule install on AWS instance fails
Capsule install on AWS instance fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.3
x86_64 Linux
medium Severity high (vote)
: GA
: 6.2
Assigned To: Stephen Wadeley
Allison Heslin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 08:25 EDT by Pradeep Kumar Surisetty
Modified: 2016-06-17 11:24 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-17 11:24:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Pradeep Kumar Surisetty 2015-10-26 10:26:57 EDT
Opening ports from cloud side helped 

Login to AWS
 
NETWORK & SECURITY -> Security Groups -> Select correspodning Security group
-> Add required ports from cloud side too. Not just instances. 

Required ports: 

https://github.com/SatelliteQE/automation-tools/blob/master/automation_tools/__init__.py#L336


Good to update documentation. 

Thanks to Kedar for his help.
Comment 3 Brad Buckingham 2015-10-27 13:47:28 EDT
Hi Pradeep, did the changes applied with comment #2 solve the issue being observed?  Is any action needed on the bug?
Comment 4 Pradeep Kumar Surisetty 2015-10-27 14:48:32 EDT
This solves/ 
Thanks . I feel this should be updated in documentation part.
Comment 5 Brad Buckingham 2015-12-11 15:29:36 EST
Hi Pradeep, when you mention documentation, are you referring to the Satellite 6 Installation Guide?    Asking to ensure that we align the bug correctly.  Thanks!
Comment 6 Pradeep Kumar Surisetty 2015-12-11 15:54:46 EST
(In reply to Brad Buckingham from comment #5)
> Hi Pradeep, when you mention documentation, are you referring to the
> Satellite 6 Installation Guide?  
yes. I am referring to Satellite 6 Installation Guide
Comment 8 Andrew Dahms 2016-02-22 23:21:51 EST
Moving to the default assignee to be re-triaged as the schedule allows.
Comment 17 Stephen Wadeley 2016-06-17 11:24:16 EDT
Hello

The tables have been updated and can be found in the "Ports and Firewalls Requirements" section[1]. 

 I specifically added the second sentence in this paragraph to remind readers that the System Administrator needs to ensure communications are possible in a cloud environment:

"The tables indicate the destination port and the direction of network traffic, use this information to configure any network-based firewalls. Note that some cloud solutions need to be specifically configured to allow communications between machines as they isolate machines similarly to network-based firewalls."


Please let us know if any further improvement is required

Thank you


[1] https://access.redhat.com/documentation/en/red-hat-satellite/6.2-beta/installation-guide/chapter-2-preparing-your-environment-for-installation#ports_prerequisites

Note You need to log in before you can comment on or make changes to this bug.